count: 1
results:
- base_id: MA1560
  collection: CORE
  matrix_id: MA1560.1
  name: SOHLH2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1560.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1560.1/
  version: 1
